body {
	margin: 0 auto;
	font-family: 'Rubik',Calibri,Arial,sans-serif;
}

.header {
	display: flex;
	justify-content: space-between;
	padding: 15px 20px 20px 20px;
	border-bottom: 1px solid #d9d9d9;
	box-shadow: gray 0 0 15px;
	align-items: center;
	/*background: url(img/gl.JPG) no-repeat;*/
}
.header a {
	text-decoration: none;
	color: #50433b;
	font-size: 24px;
	font-weight: bold;

}
.header a:hover, .header i:hover {
	color: #DCDCDC;
}
.fa-map-signs {
	color: #FFA500;
	text-shadow: gray 0 0 2px;
	font-size: 30px;
}
.header .head2 a{
	margin: 0 20px 0 0;
}
.header .head2 .fa-phone-square {
	margin-right: 10px;
	margin-left: 600px;
	color: #d9d9d9;
}
.head2 .fa-vk {
	color: #FFA500;
	text-shadow: gray 0 0 2px;
}
a.h1 {
	font-size: 20px;
	color: #808080;
}
.header .head1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.header .head1 span{
	color: #808080;
	font-size: 12px;
	font-weight: 300
}

.section_1 {
	background: url(img/gl.JPG) no-repeat;
	background-size: cover;
	height: 600px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.section_1 h1 {
	font-size: 46px;
	font-weight: bold;
	margin: 40px 0 10px 40px;
	color: #fff;
	text-shadow: black 0 0 2px;
}
.section_1 p {
	font-size: 26px;
	text-shadow: black 0 0 2px;
	color: #fff;
	margin: 0px 0 10px 40px;
}
.section_1 .head2 {
	max-width: 400px;
	width: 100%;
	height: auto;
	margin-right: 100px;
	margin-top: 40px;
}
.section_1 .head2 img{
	max-width: 100%;
  height: 100%;
 }
.all-img {
	max-width: 200px;
	width: 100%;
	height: 95px;
	margin: 5px 0 5px 0;

}
.opis span a:hover {
	color: rgba(255, 255, 255, 0.4);
}
.all-tours {
	max-width: 400px;
	width: 100%;
	display: flex;
	margin-bottom: 15px;
	padding-left: 10px;
	height: 105px;
	background: rgba(0, 0, 0, 0.4);
}

.tags {
	
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	display: flex;
}
.tags a{
	pointer-events: none;
	font-size: 12px;
	text-decoration: none;
	background: rgba(0, 0, 0, 0.4);
	padding: 4px;
	color: #DCDCDC;
	border-radius: 5px;
}
.opis span a{
	color: #F0E68C;
	margin: 5px 10px 5px 0px;
	text-shadow: gray 0 0 2px;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
}
.opis {
	
	width: 100%;
	margin-bottom: 20px;
	margin-left: 10px;
}

.knop {
	margin-top: 40px;
}
.knopka {
  color: #fff; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: rgb(212,75,56); /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  
} 
a.knopka:hover { background: rgb(232,95,76); } /* при наведении курсора мышки */
a.knopka:active { background: rgb(152,15,0); } /* при нажатии */

.section_3, .section_5 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 20px 0 20px 0;
}
.section_5 {
    background: url(img/fon_tour.jpg) no-repeat;
    background-size: cover;
}
.section_3 {
	background: url(img/fon3.jpg) no-repeat;
}
.section_3 h2,  .section_3 span, .section_3 p {
	color: #000;
}
.preim  {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 40px;
	z-index: 10;
	margin: 20px 0px 0 0px;
	width: 80%
}
.item {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	align-items: left;
	margin: 0 20px 0 0;
}
.section_3 i, .section_5 i{
	font-size: 40px;
	margin: 20px 0;
}
.section_3 span{
	font-size: 26px;
}
.section_3 p{
	font-size: 20px;
	text-align: left;
}
.section_3 h2, .section_5 h2, .entry-content span, .reviews h2{
	font-size: 24px;
	color: #2F4F4F;
	font-weight: 300;
	letter-spacing: 0.04em;
	
}

.preim1 {
	display: flex;
	width: 80%;
	justify-content: space-between;
	margin-top: 20px;
}
.preim1 h3 {
	margin-top: 5px;
	margin-bottom: 10px;
}
.preim1 span {
	width: 60%;
	font-size: 24px;
	color: #313131;
}
.arenda {
	display: flex;
	flex-direction: column;
	margin-left: 20px;
}
.arenda span{
	font-size: 14px;
	font-weight: 300;
	width: 100%;
	margin-bottom: 7px;
	text-align: right;
}
.arenda i, .komu i{
	font-size: 14px;
	color: #008000;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.arenda a{
	
	font-weight: 600;
	color: #696969;
}
.arenda a:hover{
	color: #008000;
}
.item i{
	color: #FFA500;
	text-shadow: gray 0 0 2px;

}
.item span, .preim3 span{
	font-size: 20px;
    line-height: 24px;
    margin: 5px 0 10px 0;
    font-weight: bold;
}
.item p, .preim3 p{
	font-size: 16px;
    line-height: 20px;
    font-weight: normal;
        color: #3f3f3f;
        margin-top: 0;
}

.section_4 {
	display: flex;
	justify-content: center;
	padding: 40px 0;
	background: url(img/fon2.jpg) no-repeat;
	background-size: cover;
}
.about {
	display: flex;
	align-items: center;
	/*justify-content: space-between;*/
	max-width: 1000px;
	width: 100%;
	background: rgba(0, 0, 0, 0.8);
}
.about span{
	font-style: italic;
	font-weight: 500;
	font-size: 18px;
	color: #90EE90
}	
.section_4 img{
	max-width: 300px;
	width: 100%;
	height: auto;
	/*margin-top: -40px;*/
	margin-left: 20px;
}
.o-nas {
	max-width: 600px;
	width: 100%;
	/*background-color: #fff;*/
	margin-top: 40px;
	margin-left: 20px;
	margin-bottom: 20px;
	text-align: center;
	padding: 0px 0 0 10px;
	color: #fff
}
.o-nas h2{
	margin: 0;
	color: #FFFF00;
}
.o-nas hr{
	height: 20px;
    width: 70%;
    background-image: radial-gradient(farthest-side at 50% -50%, rgba(255, 255, 255, 0.8), rgba(0, 0, 0, 0));
    position: relative;
    border: none;
}
.o-nas p{
	font-size: 18px;
}
.foto1 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.foto1 span{
	text-align: center;
	margin-top: 40px;
}
.flex {
	display: flex;
	flex-flow: column-wrap;
}
.flex p{
	/*width: 50%;*/
	text-align: left;
	margin-right: 20px;
}
.flex i{
	margin-right: 10px;
	color: #FFFF00;
}
.section_5 a, .section_5 a:hover{
	color: #fff;
}
.section_5 .arenda {
	padding: 0;
}
.preim3 {
	display: flex;
	width: 80%;
	/*justify-content: space-between;*/
	margin-top: 50px;
	margin-bottom: 50px;
	align-items: center;
}
.preim3  img{
	max-width: 350px;
	width: 100%;
	height: auto;
	border-radius: 5px;
}
.komu {
	width: 55%;
	margin-left: -30px;
	background-color: #fff;
	box-shadow: gray 0 0 15px;
	padding: 15px;
	border-radius: 15px;
}
.footer {
	background: url(img/foot.jpg) no-repeat;
	background-size: cover;
	/*margin-top: 30px;*/
	height: 300px;
	display: flex;
	align-items: center;
}
.footer a{
	text-decoration: none;
	font-size: 18px;
	color: #808080;
	font-weight: bold;
}
.foot {
	background: rgba(255, 255, 255, 0.8);
	width: 30%;
	margin-left: 150px; 
	padding-left: 40px;
}
.foot i{
	margin-right: 10px;
	color: #008080;
}
.foot h2{
	font-size: 28px;
	margin-bottom: 10px;
	color: #8B0000;
}


/*Верстка страницы тура*/
#primary {
	/*max-width: 1140px;*/
    width: 100%;
    margin: 0 auto;
}
.bg1{
	width: 80%;
	margin: 0 auto;
	padding: 5px 0 25px 0;
}	
.entry-header h1 {
	font-size: 32px;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
        color: #50433b;
}
.entry-header p {
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	margin: 0;
}
.entry-header  {
	width: 100%;
	margin-top: 40px;
	background: url(img/fon4.jpg) no-repeat;
	background-size: cover;

}	

.about_tour {
	background: url(img/fon_tour.jpg) no-repeat;
	background-size: cover;
	margin-top: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 20px;
}
.about1 img {
	box-shadow: gray 0 0 15px;
	width: 100%;
	height: 300px;
	    object-fit: cover;
}
.about1 {
	height: 300px;
	width: 50%;
}
.about2 {
	margin-left: 100px;
	width: 40%;
}
.about2 span{
	font-size: 20px;
	font-weight: bold;
	    color: #50433b;
}
.about2 p{
	margin: 2px 0 25px 30px;
	font-weight: 300;
	font-size: 18px;
}
.about2 i{
	font-size: 16px;
	margin-right: 15px;
	color: #FFA500;
}
.bg {
	background: url(img/fon_tour.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.programm_tours {
	padding-bottom: 30px;
	width: 80%;
	margin: 0 auto;
	column-count: 2;
	column-gap: 80px;

}
.programm_tours p, .programm_tours li{
	font-size: 18px;
	color: #4a4a4a;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 10px 0;
}
.programm_tours h1, .programm_tours h2, .programm_tours h3 {
	font-weight: 700;
	color: #FFA500;
}
.entry-content span{
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}
.entry-content {
	margin: 30px 0 0 0;
	width: 100%;
}
.cena {
	display: flex;
	justify-content: center;
}
.item_c {
	box-shadow: gray 0 0 15px;
	border-radius: 10px;
	padding: 5px 5px;
	margin: 20px;
}
.item_c1 {
	border: 1px solid #ffd14f;
	border-radius: 10px;
	padding: 20px 40px;
}
.item_c p{
	font-size: 32px;
	font-weight: bold;
	margin: 10px 0 10px 0;
	color: #50433b;
}
.item_c i{
	font-size: 20px;
	margin-left: 10px;
}
.item_c span {
	font-weight: 500;
	margin-bottom: 0;
	color: #50433b;
}

.inkl_out {
	display: flex;
	justify-content: center;
	width: 70%;
	margin: 0 auto;
	padding-top: 20px;
}
.inkl_item {
	margin: 10px 20px 10px 20px;
	width: 50%
}
.inkl_item li{
	list-style-type: none;
	margin-left: -20px;
	font-size: 18px;
	margin-bottom: 15px;
	color: #4a4a4a;
}
.yellow li:before{
	color: #FFA500; /* Цвет маркера */
 	content: "•"; /* Маркер */
 	padding-right: 7px;
}
.green li:before{
	color: #008000; /* Цвет маркера */
 	content: "•"; /* Маркер */
 	padding-right: 7px;
}


.foto_tura {
	background: url(img/fon3.jpg) no-repeat;
	background-size: cover;
	height: auto;
	margin: 40px 0 40px 0;
	padding-bottom: 40px; 
}
.foto_tura .gallery {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
}
.foto_tura .gallery-item {
	padding: 0;
	margin: 0 20px 0 20px;
	display: inline-block;
	position: relative;
	overflow: visible;
	
}
.foto_tura .gallery-item img{
	position: relative;
    border-bottom: 3px solid #ffd14f;
    object-fit: cover;
    z-index: 10;
}
.foto_tura .gallery-item:before {
	outline: solid 5px #d9d9d9;
	 content: '';
    position: absolute;
    top: -10px;
    right: -10px;
    bottom: 20px;
    left: 20px;
    z-index: 0;
}
/*Здесь страница всех туров*/
.vse-turi h1{
	font-size: 32px;
    margin-bottom: 20px;
    margin-top: 50px;
    text-align: center;
    color: #50433b;
}

#categories-2 ul{
	display: flex;
	list-style: none;
	justify-content: center;
	margin: 40px 0;
}
#categories-2 ul li a{
	text-decoration: none;
	margin: 0 20px 0 20px;
	font-size: 18px;
	font-weight: 300;
	color: #50433b;
	box-shadow: grey 0 0 5px;
    border-radius: 10px;
    padding: 5px 20px;
}
#categories-2 ul li a:hover{
	background: #A9A9A9;
	color: #fff;
}
.current-cat a{
    background: #dadada;
}
.site-cat {
	position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    padding-bottom: 40px;
}
.posts {
	display: flex;
	flex-direction: column;
	width: calc(30% - 10px);
	margin: 40px 20px;
	position: relative;
	z-index: 999;
	overflow: visible;
}
.posts img{
	width: 100%;
	height: 248px;
	border-bottom: 3px solid #ffd14f;
	 position: relative;
	 z-index: 9;
}
.posts:before {
	outline: solid 5px #d9d9d9;
    content: '';
    position: absolute;
    top: -10px;
    right: -10px;
    bottom: 20px;
    left: 20px;
    z-index: 0;
}

.title-all {
	position: absolute;
	z-index: 10;
}
.title-all-1 {
	margin: 10px;
}
.title-all-1 a{
	pointer-events: none;
    font-size: 12px;
    text-decoration: none;
    background: rgba(255, 255, 255, 0.9);
    padding: 4px;
    color: #FFA500;
    border-radius: 5px;
}
.title-all-1 i{
	margin-right: 10px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 5px;
	 padding: 4px;
	color: #FFA500;
}
.title-all-2 {
	padding: 5px 5px 5px 10px;
	margin-top: 130px;
	background: rgba(0, 0, 0, 0.6);
}
.title-all-2 a{
	text-decoration: none;
	font-size: 26px;
	color: #fff;
}
.title-all-2 a:hover{
	color: rgba(255, 255, 255, 0.4);
}
.knopka_center {
	display: flex;
	justify-content: center;
	margin-bottom: 70px;
	margin-top: -40px;
}

/*форма заявки*/
.hidden {
	display: none;
	max-width: 600px;
	margin: auto;
	z-index: 999;
	padding: 10px 20px 20px 20px;
	position: relative;
}
#gray {
	background-color: rgba(0, 0, 0, 0.9);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
	z-index: 10;
}
#form-tour {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.9);
}

.row .col input, .fields p input, .fields textarea, .row {
	width: 300px;
	background-color: rgba(0, 0, 0, 0.9);
	padding: 0;
	color: #fff;
}
.row .col input, .fields p input {
	height: 30px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: solid 1px #808080;

}
.row .col input{
	margin-left: -2px;
	margin-bottom: 20px;
}
#form-tour input::placeholder, #form-tour textarea::placeholder  {
	color: #fff;
	padding-left: 20px;
	font-size: 16px;
	font-family: 'Rubik',Calibri,Arial,sans-serif;
}
.fields textarea {
	border: solid 1px #808080;
	height: 120px;
}
input[type="submit" i] {
	border: solid 1px #808080;
	height: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 3px;
	background-color: rgba(0, 0, 0, 0.9);
	color: #fff;
}
.hidden i {
	color: #fff;
}
.hidden .note span, .hidden .note p{
	color: #fff;
}
.hidden .note p {
	text-align: center;
}
.hidden .note span {
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: bold;
}
.hidden .note {
	text-align: center;
}
/*виджет вк*/
.reviews {
	padding-top: 40px;
}
.reviews-box {
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
}
.reviews h2 {
	text-align: center;
}
/*Мобильная версия*/
@media only screen and (max-width: 575px){
	.header .head2 {
		display: flex;
		flex-wrap: wrap;
		width: 70%;
		justify-content: flex-end;
	}
	.header .head2 .fa-phone-square {
	    margin-left: 0px;
	}
	a.h1 {
	    font-size: 18px;
	    margin-bottom: 10px !important;
	}
	.header a {
  	  font-size: 20px;
    }
    .header {
    	padding: 15px 10px 10px 10px;
    }
    .section_1 {
	    background: url(img/gl.JPG) no-repeat center top;
	    display: flex;
	    flex-direction: column;
	    height: auto;
	}
	.section_1 h1 {
	    font-size: 30px;
	    margin: 10px;
	    text-align: center;
	}
	.section_1 p {
	    text-align: center;
	    margin: 0px;
	}
	.section_1 .head2 {
	   margin: 0 auto;
	   padding-top: 18px;
	}
	.preim1 {
	    display: flex;
	    width: 90%;
	    flex-direction: column;
	    
	}
	.preim1 span {
	    width: 100%;
	    font-size: 20px;
	}
	.arenda {
	   margin-left: 0px;
	   margin-top: 20px;
	}
	.preim {
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	   
	}
	.item {
	    display: flex;
	    justify-content: center;
	
	      align-items: center;
	    margin: 0 0px 0 0;
	}
	.item p, .preim3 p {
		text-align: center;
	}
	.section_3 {
		background: url(img/fon3.jpg) no-repeat bottom;
		padding: 20px 0 0px 0;
	}
	.section_4 {
		width: 100%;
		padding: 0;
	}
	.about {
	    display: flex;
	    flex-direction: column;
	    align-items: center;
	    max-width: 575px;
	    width: 100%;
	    
	}
	.section_4 img {
	   margin-top: 10px;
	   margin-left: 0;
	}
	.o-nas p span{
		margin: 0;
		text-align: center;
	}
	.o-nas {
    	max-width: 575px;
    	width: 90%;
    	margin-left: 0px;
    	padding: 0;
	}
	.flex {
		display: flex;
		flex-direction: column;
	}
	.arenda .knopka {
		width: 30%;
	}
	.preim3 {
	    display: flex;
	    flex-direction: column;
	    width: 90%;
	}
	.komu {
	    width: 90%;
	    margin-left: 0px;
	   margin-top: -15px;
	   text-align: center;
	}
	.footer {
	    background: url(img/foot.jpg) no-repeat center;
	    background-size: cover;
	}
	.foot {
	   
	    width: 50%;
	    margin-left: 10px;
	    padding-left: 10px;
	    margin-bottom: 40px;
	}
	#categories-2 ul {
	    margin: 0;
	    padding-left: 10px;
	    width: 90%;
	    margin-bottom: 40px;
	}
	#categories-2 ul li a {
	    text-decoration: none;
	    margin: 0 5px 0 5px;
	    font-size: 16px;
	    font-weight: 300;
	    color: #50433b;
	    box-shadow: grey 0 0 5px;
	    border-radius: 10px;
	    padding: 5px 10px;
	}
	.title-all-2 a {
	    text-decoration: none;
	    font-size: 20px;
	    color: #fff;
	}
	.posts {
	    width: 80%;
	    justify-content: center;
	    
	    margin: 20px 20px;
	}
	.site-cat {
		justify-content: center;
	}
	.title-all-2 {
	    margin-top: 150px;
	}
	.about_tour {
	    display: flex;
	    flex-direction: column;
	}
	.about1 {
	    height: 300px;
	    width: 90%;
	}
	.about2 {
	    margin-left: 0px;
	    margin-top: 20px;
	    width: 90%;
	}
	.about2 p {
	    font-size: 16px;
	}
	.programm_tours {
	    padding-bottom: 30px;
	    width: 90%;
	    margin: 0 auto;
	    column-count: 1;
	    column-gap: 80px;
	}
	.item_c {
		height: auto;
		padding: 5px 5px;
	    margin: 10px;
	}
	.item_c1 {
	    padding: 20px 20px;
	}
	.item_c p {
	    font-size: 28px;
	}
	.inkl_out {
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    width: 90%;
	}
	.inkl_item {
	    margin: 10px 0px 10px 0px;
	    width: 90%;
	}
	.bg1 {
	    width: 90%;
	    margin: 0 auto;
	    padding: 5px 0 25px 0;
	}
	.knop {
	    margin-bottom: 20px;
	}
	.foto_tura {
		display: none;
	}
	.all-tours {
		width: 95%
	}
}

/*навигация*/
.navigation {
    display: flex;
    justify-content: center;
    margin: 0px 0 40px 0;
}
.navigation .current {
    font-weight: bold;
    font-size: 26px;
}
.navigation a:visited {
    color: #696969;
}
.navigation a {
    font-size: 26px;
    margin-right: 10px;
    margin-left: 10px;
    font-weight: bold;
    text-decoration: none;
}


/**{
 border: solid 1px blue !important;
}
*/


